@charset "UTF-8";
@import url("grid.css");

img {
	max-width:100%;
	height: auto;/*高さ自動*/
}
a {
    display:block;
    color: #444;
    text-decoration-line: none;
}
a:hover {
    color: #999;
}

/*ヘッダー
-------------------------------------*/
.header {
	display: flex;
  flex-direction: row;
  padding: 2rem 0 0 0;
}
h1.logo{
	color: #000000;
	font-weight: bold;
	font-size: 3.5rem;
}
h1.logo span{
	margin-left: 20px;
	color: #8d8d8d;
	font-size: 1.5rem;
}
@media ( max-width : 767px ) {
	.header_img_1{
		width: 70%;
	}
}

.menu-btn {
    position: fixed;
    top: 10px;
    right: 10px;
    display: flex;
    height: 60px;
    width: 60px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    background-color: #ffffff;
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #000000;
    position: absolute;
}
.menu-btn span:before {
    bottom: 8px;
}
.menu-btn span:after {
    top: 8px;
}
#menu-btn-check:checked ~ .menu-btn span {
    background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
}
#menu-btn-check:checked ~ .menu-btn span::before {
    bottom: 0;
    transform: rotate(45deg);
}
#menu-btn-check:checked ~ .menu-btn span::after {
    top: 0;
    transform: rotate(-45deg);
}
#menu-btn-check {
    display: none;
}
.menu-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 80;
    background-color: #3584bb;
}
.menu-content ul {
    padding: 70px 10px 0;
}
.menu-content ul li {
    border: solid 1px #f8f8f8;
		border-radius: 5px;
		background-color: #f8f8f8;
    list-style: none;
}
.menu-content ul li a {
    display: block;
    width: 100%;
    font-size: 15px;
    box-sizing: border-box;
    color:#8f8f8f;
    text-decoration: none;
    padding: 9px 15px 10px 10px;
    position: relative;
}
.menu-content ul li a::before {
    content: "";
    width: 7px;
    height: 7px;
    border-top: solid 2px #8f8f8f;
    border-right: solid 2px #8f8f8f;
    transform: rotate(135deg);
    position: absolute;
    right: 11px;
    top: 16px;
}
.menu-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 100%;/*leftの値を変更してメニューを画面外へ*/
    z-index: 80;
    background-color: #F8F1EF;
    transition: all 0.5s;/*アニメーション設定*/
}
.menu-content .container .row{
	flex-wrap: wrap;
}
#menu-btn-check:checked ~ .menu-content {
    left: 0;/*メニューを画面内へ*/
}

/*メイン画像
-------------------------------------*/
#top{
	z-index: 5;
}
.mainimg {
  z-index: 5;
}
.mainimg-sp{
	margin: 0;
	width:100%;
	display: flex;
	flex-wrap: wrap;
}
.mainimg-sp img{
	margin: 0;
	width:50%;
}
/*メインコンテンツ
-------------------------------------*/
header{
　　max-width: 1280px;
　　margin: auto;
}
main {
	  /*max-width: 1280px;*/
    margin: 0 auto 0 auto;
		padding-top: 5rem;
}
section {
	margin: 0 0;
	padding: 7rem 0;
}

/*キャッチコピー
-------------------------------------*/
.catch {
    text-align: center;
}
.catch h2 {
    padding-bottom: 1rem;
}
.subtitle {
    padding:0 1rem 1rem 1rem;
		font-weight: bold;
}
.rubi{
	  font-size: 1.3rem;
}
.catch_copy{
	text-align: left;
}
.center {
	text-align: center;
	margin-bottom: 4rem;
}
.pdf_link{
	font-size: 2.0rem;
}
.pdf_link a{
	padding: 10px 15px 10px 15px;
	display: inline;
	background-color: #F8F8F8;
	border-radius: 3px;
}
@media (max-width:768px) {
	.pdf_link{
		text-align: center;
	}
	.pdf_link a{
		width: 100%;
		margin: 15px 0px 15px 0px;
	}
}
/* スペシャルゲスト
--------------------------------------*/
.guest_box{
	padding: 0rem 2rem 0rem 2rem;
	text-align: left;
}

.guest_img{
	box-shadow: 15px 15px 0px 0px rgb(248,218,192);
}
.guest_name{
	text-align: left;
	font-size: 2.8rem;
}
.guest_name .rubi{
	margin-left: 15px;
	font-size: 1.4rem;
}
.gaiyou{
	font-size: 1.9rem;
}
.guest_box h4{
	width: 100%;
	text-align: center;
	background-color: #FCF1E3;
}
.guest_box .note{
	margin: 3rem 0 0 0;
	padding: 3rem 0 0 0;
	border-top: solid 1px #000000;
	width:100%;
	font-size: 1.3rem;
}
@media (max-width:640px) {
	.guest_box  p{
		font-size: 1.4rem;
	}
	.gaiyou{
		font-size: 1.5rem;
	}
	.guest_box .note{
		font-size: 1.1rem;
	}
}
/*タイムテーブル
-------------------------------------*/
.time-table-list{
  counter-reset: count 0;
	flex-wrap: wrap;
}
.time-table-list li:before {
  content: counter(count) " ";
  counter-increment: count 1;
	color: #fff;
	font-size: 5rem;
	position: absolute;
	top:0;
	left:0;
	padding-left: 5px;
	text-align: center;
}
.time-table-list li{
	border-radius: 5px;
	position: relative;
	padding-left: 8rem;
	min-height: 60px;
	line-height:60px;
}
.time-table-list li:nth-child(odd){
  background-color: #D3F1FF;
	margin-left: 0;
}
.time-table-list li:nth-child(even){
  background-color: #FFDFD6;
}
.time-table-list li .time{
	font-weight: bold;
	font-size: 1.5rem;
	margin-right: 10px;
}
.time-table-caution{
	font-size: 1.3rem;
}
@media (max-width:640px) {
	.time-table-list li{
		line-height:30px;
	}
	.time-table-list li:before {
		padding-top: 15px;
	}
	.time-table-caution{
		font-size: 1.2rem;
	}
}
/*フッター
-------------------------------------*/
footer {
    background-color: #f7f7f7;
    padding: 5rem 0;
}
footer h4 {
    border-bottom: 3px solid #ccc;
}

/*お問い合わせ
-------------------------------------*/
.back-to-top{
	margin-top: 0;
}
.insta{
	font-size: 2.5rem;
}
.email{
	font-size: 2.5rem;
}
.webpage{
	margin-top: 10px;
	width: 100%;
	text-align: center;
	text-decoration: underline;
}
.copyright_text{
	width: 100%;
	text-align: center;
}
@media (max-width:640px) {
	.insta{
		font-size: 2.0rem;
	}
	.email{
		font-size: 2.0rem;
	}
}

/*コピーライト
-------------------------------------*/
.copyright {
    text-align: center;
    padding: 1rem 0;
    background-color: #000;
}
.copyright a {
    color: #fff;
    text-decoration: none;
	display: inline;
}

/*ページトップへ戻るボタン
-------------------------------------*/
.dli-arrow-up {
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  position: relative;
  width: 0.1em;
  height: 3em;
  background: currentColor;
	z-index: 2;
	margin-top: -15%;
}

.dli-arrow-up::before {
  content: '';
  width: 0.5em;
  height: 0.5em;
  border: 0.1em solid currentColor;
  border-bottom: 0;
  border-left: 0;
  transform: rotate(-45deg);
  transform-origin: bottom left;
  position: absolute;
  left: 50%;
  top: 0.1em;
  box-sizing: border-box;
	z-index: 1;
}
.dli-arrow-up::after {
	content: '';
	position: absolute;
	background-color: #ffffff;
	border-radius: 50%;
	width: 10rem;
	height: 10rem;
	top: -3rem;
  left: -5rem;
	z-index: 0;
	opacity: 0.5;
}

/* 幅768px以下の表示
-------------------------------------*/
@media screen and (max-width: 768px){

	/*ヘッダー
	-------------------------------------*/
	.header-box {
		display: none;
	}
	/*お問い合わせ
	-------------------------------------*/
	.table th {
		width: 100%;
		display: block;
	}
	.table td {
		display: block;
	}
}

/*
▼背景用▼
*/

body{
	background-color: #ffffff;
}
/*
main{
	background-color: #f4f4f4;
}
*/
/*
header{
	background-image: linear-gradient(0deg, rgba(200, 221, 243, 1), rgba(233, 240, 250, 1));
}
*/
.catch{
	padding:  3rem 0 10rem 0;
	margin-top: -10%;
}
.catch::after{
  content: '';
  position: absolute;
  left:0;
  top: 0;

	margin-top: -5%;
	padding: 20rem 0rem 0rem 0rem;

  /*四角形を傾けます*/
  transform: skewY(-10deg);
  transform-origin: top right;

  z-index: -1;
  width:100%;
  height:100%;
  background:linear-gradient(-10deg, rgb(254,219,239), rgb(255,238,223));
}

.catch_copy{
	margin-bottom: 0px;
}
#section_1 {
  position: relative;
  z-index: 0;
	margin-top: -10%;
	margin-bottom: 10%;
}


#section_2 {
  position: relative;
  z-index: 0;
	margin-top: -10%;
	margin-bottom: 10%;
}
#section_2::after{
  content: '';
  position: absolute;
  left:0;
  top: 0;

	margin-top: -5%;
	padding: 20rem 0rem 0rem 0rem;

  /*四角形を傾けます*/
  transform: skewY(-10deg);
  transform-origin: top right;

  z-index: -1;
  width:100%;
  height:100%;
  background:linear-gradient(-10deg, rgb(231,252,214), rgb(214,246,250));
}
#section_3 {
  position: relative;
  z-index: 0;
}

#section_4 {
  position: relative;
  z-index: 0;
	margin-top: -2%;
}
#section_4::after{
  content: '';
  position: absolute;
  left:0;
  top: 0;

  /*四角形を傾けます*/
  transform: skewY(-10deg);
  transform-origin: top right;

  z-index: -1;
  width:100%;
  height:100%;
  background:linear-gradient(-10deg, rgb(250,226,249), rgb(226,218,253));
}
#section_5 {
  position: relative;
  z-index: 0;
	padding-bottom: 0;
	background:#7fffd4;
}
#section_5::after{
  content: '';
  position: absolute;
  left:0;
  top: 0;
  transform-origin: top right;
  z-index: -1;
  width:100%;
  height:100%;
  background:#F8F1EF;
}

/* ▼フェードイン用CSS▼ */

/* fadeUp */

.fadeUp{
animation-name:fadeUpAnime;
animation-duration:1s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(150px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}

/* スクロールをしたら出現する要素にはじめに透過0を指定　*/

.fadeUpTrigger{
    opacity: 0;
}



/* ▼アコーディオンボタンCSS▼ */
.btn {
  margin: 80px 0 50px;
  text-align: center;
}
.btn a {
  padding: 1em 3em;
  background: #B41749;
  border: solid 1px #B41749;
  border-radius: 10em;
  color: #fff;
  text-decoration: none;
  transition: .3s;
}
.btn.reserve a {
  background: #000;
  border: #000 1px solid;
}

.btn a:hover {
  background: #fff100;
  color: #B41749;
}

.btn.reserve a:hover {
  background: #fff100;
  color: #000;
}

.open_btn a{
  width: 45%;
  display: inline-block;
  text-align: center;
}
.pc{
	display: block;
}
.sp{
  display: none;
}
@media (max-width:768px) {
	.pc{
		display: none;
	}
  .sp{
    display: block;
  }
}
.arrow-down-outer{
	width: 100%;
	text-align: center;
	padding-bottom: 3rem;
}
.dli-arrow-down {
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  position: relative;
  width: 0.1em;
  height: 5em;
  background: currentColor;
}

.dli-arrow-down::before {
  content: '';
  width: 0.5em;
  height: 0.5em;
  border: 0.1em solid currentColor;
  border-top: 0;
  border-right: 0;
  transform: rotate(-45deg);
  transform-origin: bottom left;
  position: absolute;
  left: 50%;
  bottom: -0.05em;
  box-sizing: border-box;
}

/* 各画面サイズで矢印位置を調整 */
#arrow01{
	margin-top: 5%;
}
#section_1 {
  position: relative;
  z-index: 0;
	margin-top: -10%;
	margin-bottom: 10%;
}

#arrow02{
	margin-top: 5%;
}

#section_2 {
  position: relative;
  z-index: 0;
	margin-top: -10%;
	margin-bottom: 10%;
}

#arrow03{
	margin-top: -5%;
}

#section_3 {
  position: relative;
  z-index: 0;
}

#arrow04{
	margin-top: -15%;
}

#section_4 {
  position: relative;
  z-index: 0;
	margin-top: -2%;
}

#arrow05{
	margin-top: 0;
}

#section_5 {
  position: relative;
  z-index: 0;
	padding-bottom: 0;
	background:#7fffd4;
}

#arrow06{
	margin-top: 2%;
}
/* 幅768px以下の表示
-------------------------------------*/
@media screen and (max-width: 799px){
	.catch{
		margin-top: -15%;
	}
	#arrow02{
		margin-top: 0%;
	}

	#arrow03{
		margin-top: -10%;
	}

	#arrow04{
		margin-top: -20%;
	}

	#arrow05{
		margin-top: -5%;
	}

	#arrow06{
		margin-top: -2%;
	}
}
@media screen and (max-width: 479px){
	.catch{
		margin-top: -20%;
	}
	#arrow02{
		margin-top: -12%;
	}

	#arrow03{
		margin-top: -22%;
	}

	#arrow04{
		margin-top: -32%;
	}

	#arrow05{
		margin-top: -17%;
	}

	#arrow06{
		margin-top: -6%;
	}
}
